OC.L10N.register(
    "spreed",
    {
    "None" : "Dim",
    "User" : "User",
    "Disabled" : "Analluogwyd",
    "Users" : "Defnyddwyr",
    "Favorite" : "Ffefryn",
    "Copy link" : "Copïo dolen",
    "Remove from favorites" : "Remove from favorites",
    "Add to favorites" : "Add to favorites",
    "Contacts" : "Cysylltiadau",
    "Loading" : "Llwytho",
    "Groups" : "Grwpiau",
    "Error" : "Gwall",
    "Back" : "Nôl",
    "Close" : "Cau",
    "Today" : "Heddiw",
    "Yesterday" : "Ddoe",
    "No results" : "Dim canlyniadau",
    "Share link" : "Rhannu dolen",
    "Name" : "Enw",
    "Saved" : "Wedi'u cadw",
    "Password" : "Cyfrinair",
    "Cancel" : "Diddymu",
    "Copy" : "Copïo",
    "Share" : "Rhannu",
    "Rename" : "Ailenwi",
    "Send" : "Anfon",
    "Error while sharing" : "Gwall wrth rannu",
    "Edit" : "Golygu"
},
"nplurals=4; plural=(n==1) ? 0 : (n==2) ? 1 : (n != 8 && n != 11) ? 2 : 3;");
